#practice-areas .widget li, .wtext {color:#FFF}

.disclaimer1 {color:#FFF; border-bottom:1px solid #45619b}

#faccess li:last-child{ border:none;}

.menu-left_side_menu1-container #menu-left_side_menu1 #menu-item-141
{
	 font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
#practice-areas .widget li.highlight {width: 100%}
.menu-left_side_menu3-container #menu-left_side_menu3 #menu-item-173,.menu-left_side_menu3-container #menu-left_side_menu3 #menu-item-176 ,
.menu-left_side_menu3-container #menu-left_side_menu3 #menu-item-172,.menu-left_side_menu4-container #menu-left_side_menu4 #menu-item-186,
.menu-left_side_menu4-container #menu-left_side_menu4 #menu-item-203,.menu-left_side_menu1-container #menu-left_side_menu1 #menu-item-352, .highlight
{
	 font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.menu-left_side_menu3-container #menu-left_side_menu3 #menu-item-173,.menu-left_side_menu4-container #menu-left_side_menu4 #menu-item-186
{margin-bottom:10px;}
.menu-left_side_menu3-container #menu-left_side_menu3 #menu-item-172
{margin-top:10px; }
.testimonial-title {
	text-align:center;
	color:#FFF;
	line-height: 2em;
	margin-left: -15px;
	font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.space-block {
	display:block;
	height: 500px;
/*	background: url(../images/spacer.gif) left top repeat-y; */
}
.space-block300 {
	display:block;
	height: 300px;
}
.space-block200 {
	display:block;
	height: 200px;
}
.space-block100 {
	display:block;
	height: 100px;
}
#access li .sub-menu .sub-menu {
	display: none;
}
#access li .submenu a:hover .sub-menu {
	display: block;
}
.mt20 {
	margin-top: 180px;
}
.mt20 a {
	color: #f2c100;
}
.mb10 {
	margin-bottom: 10px;
}
#blog-page {
    z-index: 1;
    float: right;
    clear: both;
    background: url(../images/main-bg.jpg) left bottom no-repeat;
}
#blog-page #banner {
	max-height: 220px;
}
#blog-page .banner_img {
	width: 100%;
	max-width: 960px;
	background-color:#FFF;
}
#blog-page #primary, #blog-page .hentry {
	width: 100%;
	max-width: 940px;
	background-color:#FFF;
}
#blog-footer {
	padding-left: 2%;
}
#blog-footer #practice-areas .widget {
	padding-top: 2%;
}
.banner_img img {
	width: 100%;
	height:auto;
}
.entry-content img {
	width: auto;
	height: auto;
}
#carousel footer {
	color:#FFF;
	font-size:20px;
	padding-top: 1%;
	text-align:center;
}